body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
margin: 5px; background-color: #C0C0C0;
}

div#container {
text-align: left;
}

p {

}

b {
font-weight: bold;
}

a:link {
text-decoration: none;
color: white;
}

a:visited {
text-decoration: none;
color: white;
}

a:hover {
color: white;
text-decoration: underline;
}

a:active {
color: white;
text-decoration: underline;
}

h1 {
font-size: 16px;
margin: 0;
}

h2 {
font-size: 14px;
}

h3 {
font-size: 12px;
}

ol {

}

ul {
margin-top: 5px;
margin-bottom: 5px;
}

li {

}

hr {
border: 0;
height: 1px;
color: gray;
background-color: gray;
}

table {

}

td {

}

form {
margin: 10px 0px 0px 0px;
}

img {

}

div.debug {
width: 500px;
font-family: Courier, monospaced;
font-size: 8pt;
color: blue;
margin: 10pt 0pt 0pt 0pt;
}

div.error {
color: red;
margin: 10px;
}

div.fetch {

}

div.imagerotator {

}

div.message {
color: green;
margin-top: 10px;
margin-bottom: 10px;
}

.error {
color:red
}

div.content-lastmodified {

}

div.page-lastmodified {

}

table#header {
background: url("/design/staff.gif") 0 27px repeat-x;
}

td.header-left {
padding:0;
}

td.header {
padding: 0;
}

td.header-right {
padding: 0;
}

a.header:link {

}

a.header:visited {

}

a.header:hover {

}

a.header:active {

}

td.navpri-first {

}

table#navpri {
empty-cells: show;
}

td.navpri {
padding: 10px 18px 10px 18px;
text-align: center;
font-size: 14px; color: white;
}

td.navpri-left {
padding: 0;
background-color: gray;
}

td.navpri-right {
padding: 0;
background-color: gray;
width: 100%;
}

a.navpri:link {
color: white;
text-decoration: none;
}

a.navpri:visited {
color: white;
text-decoration: none;
}

a.navpri:hover {
color: white;
text-decoration: none;
}

a.navpri:active {
color: white;
text-decoration: underline;
}

td.navpri-over {
background-color: black;
}

td.navpri-off {
background-color: gray;
}

td.navpri-on {
background-color: black;
}

a.navpri-on:link {

}

a.navpri-on:visited {

}

a.navpri-on: hover {

}

a.navpri-on: active {

}

div#navsec-box {
width: 150px;
}

div.navsec {
font-size: 12px;  font-weight: bold;
color: white;
padding: 4px;
}

div#navsec-bottom {
height: 20px;
}

div#navsec-top {
height: 36px;
}

a.navsec:link {
font-size: 12px; font-weight: bold;
color: white;
text-decoration: none;
}

a.navsec:visited {
font-size: 12px;  font-weight: bold;
color: white;
text-decoration: none;
}

a.navsec:hover {
font-size: 12px;  font-weight: bold;
color: white;
text-decoration: underline;
}

a.navsec:active {
font-size: 12px;  font-weight: bold;
color: white;
text-decoration: none;
}

div.navsec-over {
background-color: black;
}

div.navsec-on {
background-color: black;
}

div.navsec-off {

}

div.navter-box {

}

div.navter {
font-size: 10px;
color: white;
padding: 3px 3px 3px 20px;
}

a.navter:link {
font-size: 10px;
color: white;
text-decoration: none;
}

a.navter:visited {
font-size: 10px;
color: white;
text-decoration: none;
}

a.navter:hover {
font-size: 10px;
color: white;
text-decoration: underline;
}

a.navter:active {
font-size: 10px;
color: white;
text-decoration: underline;
}

div.navter-over {
background-color: #999999;
}

div.navter-on {
background: url("/design/arrow.gif") 8px 6px #999999 no-repeat;
}

div.navter-off {

}

table#subheader {
font-size: 12px;
font-style: normal;
color: white; background-color: black;
empty-cells: show;
}

td.subheader-left {
width: 100%;
}

td.subheader {
padding: 5px 10px 5px 10px;
white-space: nowrap;
}

td.subheader-right {

}

a.subheader:link {
font-size: 12px;
text-decoration: none;
color: white;
}

a.subheader:visited {
font-size: 12px;
text-decoration: none;
color: white;
}

a.subheader:hover {
font-size: 12px;
text-decoration: underline;
color: white;
}

a.subheader:active {
font-size: 12px;
text-decoration: underline;
color: white;
}

table#footer {
width: 100%;
clear: both;
font-size: 10px;
color: white;
background-color: black;
}

td.footer-left {
height: 21px;
width: 5px;
}

td.footer {
padding-left: 20px;
padding-right: 20px;
text-align: left;
}

td.footer-right {
width: 5px;
}

a.footer:link {
color: white;
text-decoration: underline;
}

a.footer:visited {
color: white;
text-decoration: underline;
}

a.footer:hover {
color: red;
text-decoration: underline;
}

a.footer:active {
color: red;
text-decoration: underline;
}

a.footer-ims:active {
color: white;
font-weight: bold;
text-decoration: underline;
}

a.footer-ims:hover {
color: white;
font-weight: bold;
text-decoration: underline;
}

a.footer-ims:link {
color: white;
font-weight: bold;
text-decoration: none;
}

a.footer-ims:visited {
color: white;
font-weight: bold;
text-decoration: none;
}

table.sitemap {
margin-top: 10px;
margin-bottom: 10px;
}

td.sitemap {
padding: 10px;
width: 230px;
}

div.sitemap1 {
font-size: 16px;
font-weight: bold;
}

a.sitemap1:link {
text-decoration: none;
color: white;
}

a.sitemap1:visited {
text-decoration: none;
color: white;
}

a.sitemap1:active {
text-decoration: underline;
color: white;
}

a.sitemap1:hover {
text-decoration: underline;
color: white;
}

div.sitemap2 {
padding: 10px 0 0 0;
font-size: 14px;
}

a.sitemap2:link {
text-decoration: none;
color: white;
}

a.sitemap2:visited {
text-decoration: none;
color: white;
}

a.sitemap2:active {
text-decoration: underline;
color: white;
}

a.sitemap2:hover {
text-decoration: underline;
color: white;
}

div.sitemap3 {
padding: 5px 0 0 10px;
font-size: 12px;
}

a.sitemap3:link {
text-decoration: none;
color: white;
}

a.sitemap3:visited {
text-decoration: none;
color: white;
}

a.sitemap3:active {
text-decoration: underline;
color: white;
}

a.sitemap3:hover {
text-decoration: underline;
color: white;
}

div.sitemap4 {
margin-left: 30px;
font-size: 10px;

}

a.sitemap4:link {
text-decoration: none;
color: white;
}

a.sitemap4:visited {
text-decoration: none;
color: white;
}

a.sitemap4:active {
text-decoration: underline;
color: white;
}

a.sitemap4:hover {
text-decoration: underline;
color: white;
}

table#main {

}

td#main-left {
width: 150px;
background-color: gray;
}

td#main-right {
padding: 0;
}

div#pagetitle {
clear: right;
font-size: 18px;
font-weight: bold;
padding: 5px 0 0px 10px;
}

div#breadcrumbs {
font-size: 10px;
padding: 10px;
}

a.breadcrumbs.active {
color: white;
text-decoration: underline;
}

a.breadcrumbs:hover {
color: red;
text-decoration: underline;
}

a.breadcrumbs:link {
color: white;
text-decoration: none;
}

a.breadcrumbs:visited {
color: white;
text-decoration: none;
}

table#l1 {
width: 100%;
}

td#l1_p1 {
border: 0px solid black;
height: 200px;
font-size: 12px;
padding: 10px;
}

table#l2 {
width: 100%;
border-spacing: 0px;
}

td#l2_p1 {
font-size: 12px;
padding: 10px;
}

td#l2_p2 {
width: 200px;
border-left: 1px dashed black;
font-size: 11px;
padding: 5px;
}

table#l3 {
width: 100%;
}

td#l3_p1 {
width: 200px;
border-right: 1px dashed black;
font-size: 11px;
padding: 5px;
}

td#l3_p2 {
font-size: 12px;
padding: 10px;
}

td#l3_p3 {
padding: 10px;
border-top: 1px dashed black;
}

#layer1 {
visibility: hidden;
left: 207; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent; 
layer-background-color: transparent; 
z-index:90;
}

#layer2 {
visibility: hidden;
left: 318; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer3 {
visibility: hidden;
left: 407; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer4 {
visibility: hidden;
left: 507; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer5 {
visibility: hidden;
left: 607; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer6 {
visibility: hidden;
left: 707; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer7 {

}

#layer8 {

}

#layer9 {

}

a.dhtml:link {
font-size: 11px;
color: white;
text-decoration: none;
}

a.dhtml:visited {
font-size: 11px;
color: white;
text-decoration: none;
}

a.dhtml:active {
font-size: 11px;
color: white;
text-decoration: underline;
}

a.dhtml:hover {
font-size: 11px;
color: white;
text-decoration: underline;
}

table.dhtml {
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}

td.dhtml-off {
background-color: gray;
height: 31px;
padding: 0px 3px 0px 3px;
border-bottom: 1px solid black;
}

td.dhtml-on {
background-color: #553333;
height: 31px;
padding: 0px 3px 0px 3px;
}

div#sidebar-top {
height: 10px;
}

div.sidebar {
padding: 5px;
}

div#sidebar-bottom {
height: 10px;
}

a.sidebar:link {
color: white;
text-decoration: none;
}

a.sidebar:visited {
color: white;
text-decoration: none;
}

a.sidebar:hover {
color: white;
text-decoration: underline;
}

a.sidebar:active {
color: white;
text-decoration: underline;
}

div.access {
margin: 10px;
}

form.access {

}

input.access-text {
font-size: 12px;
}

input.access-submit {

background-color: gray;
color: white;
font-size: 14px;
font-weight: bold;
}

table.access {
background: lightgray;
border-spacing: 5px;
}

td.access {
font-size: 12px;
font-weight: bold;
}

table#sectionheader {
height: 25px;
background-color: brown;
}

td.sectionheader-left {
padding: 0px;
}

td.sectionheader {

}

td.sectionheader-right {
padding: 0px;
}

div#navquat-box {

}

div#navquat-top {

}

div.navquat {

}

div.navquat-on {

}

div.navquat-off {

}

div.navquat-over {

}

div#navquat-bottom {

}

a.navquat:link {

}

a.navquat:visited {

}

a.navquat:hover {

}

a.navquat:active {

}

div#commentform {

}

form#commentform {

}

table#commentform {

}

td.commentform {

}

input.commentfield {

}

textarea.commentfield {

}

input.commentbutton {

}

div.comments {

}

div#comments-rss {

}

.commentlocation {

}

.commentname {

}

.commenttime {

}

div.comment {

}

div#comments-viewmore {

}

a.comments-viewall:link {

}

a.comments-viewall:visited {

}

a.comments-viewall:hover {

}

a.comments-viewall:active {

}

div.blogpost {
border-bottom: 2px solid gray;
padding: 10px 0 0 0;
}

div.blogposttitle {
font-weight: bold;
font-size: 12pt;
}

div.blogpostauthor {
font-style: italic;
}

div.blogpostdate {

}

div.blogpostcontent {

}

div.blogcomment {

}

div.blogcommentauthor {

}

div.blogcommentdate {

}

div.blogcommentcontent {

}

a.blogcommentpost:active {

}

a.blogcommentpost:hover {

}

a.blogcommentpost:link {

}

a.blogcommentpost:visited {

}

div.headlines {

}

div.headline {

}

a.headline:link {

}

a.headline:visited {

}

a.headline:hover {

}

a.headline:active {

}

div.headline-description {

}

a.headline-readmore:link {

}

a.headline-readmore:visited {

}

a.headline-readmore:hover {

}

a.headline-readmore:active {

}

div#form {

}

div#forminstructions {

}

div.formfield {

}

.required {

}

.optional {

}

table.checkboxes {

}

td.checkbox {

}

table.radios {

}

td.radio {

}

td.lyris {

}

div.submit {

}

div.captcha {

}

input.submit {

}

div#thankyou {

}

table.photoset {
width: 800px;
margin: auto;
}

td.photoset-header {

}

div.photoset-title {
font-weight: bold;
font-size: 16px;
}

div.photoset-description {

}

div.photoset-shootdate {

}

div.photoset-credit {

}

table.thumbnails {

}

td.thumbnail {
padding: 10px;
text-align: center;
font-weight: bold; font-size: 16px; color: #060;
}

img.thumbnail {
border: 2px solid #060;
}

div.photo {
width:700px;
margin: 20px auto;
text-align: center;
}

div.photo-title {
font-weight: bold;
font-size: 14px;
padding: 10px;
}

img.photo {

}

div.photo-caption {

}

div.photoset-indexlink {

}

a.photoset-indexlink:link {

}

a.photoset-indexlink:visited {

}

a.photoset-indexlink:hover {

}

a.photoset-indexlink:active {

}

body.poll {

}

div.poll {

}

div.poll-topic {

}

table.poll-choices {

}

form.poll-choice {
margin: 0;
}

td.poll-choice {

}

td.poll-button {

}

image.poll-button {

}

td.poll-tally {

}

div.cal {

}

table.cal {

}

td.cal-prev {

}

td.cal-next {

}

td.cal-month {

}

td.cal-day {

}

td.cal-date {

}

td.cal-emptydate {

}

td.cal-today {

}

td.cal-eventdate {

}

td.cal-weekend {

}

div.event {

}

div.event-title {

}

div.event-time {

}

div.event-ics {

}

div.event-rss {

}

a.event:visited {

}

a.event:hover {

}

a.event:active {

}

table#event-selector {

}

td.event-month-selector {

}

td.event-year-selector {

}

table#events {

}

td.event-copy-heading {

}

td.event-date-heading {

}

td.event-time-heading {

}

td.event-time {

}

tr.event {

}

.event-description {

}

.event-title {

}

div.related {

}

div.related-link {

}

a.related-link:link {

}

a.related-link:visited {

}

a.related-link:hover {

}

a.related-link:active {

}

div.payments {

}

div.payment-summary {

}

div.payment-confirmation {

}

table.payments {

}

td.payment-option {

}

td.payment-amount {

}

td.payment-description {

}

.payment-name {

}

table.creditcard {

}

td.creditcard {

}

